These are chat archives for astropy/astropy

21st
Oct 2015
Michael Seifert
@MSeifert04
Oct 21 2015 10:45
Hey
is anyone here?
Thomas Robitaille
@astrofrog
Oct 21 2015 14:32
@MSeifert04 - I'm around!
sorry for not replying sooner
@keflavich - I think we usually just use install_requires so that they get pip installed
Adam Ginsburg
@keflavich
Oct 21 2015 14:37
@astrofrog - directly in setup.py, not in setup.cfg, then?
Thomas Robitaille
@astrofrog
Oct 21 2015 14:43
@keflavich - there's a discussion in astropy/package-template#131
Adam Ginsburg
@keflavich
Oct 21 2015 14:47
yes…. yes there is. but it seems unresolved
I'll ask a question there, then
Thomas Robitaille
@astrofrog
Oct 21 2015 14:48
Sounds good